/*ページの基本デザイン用css*/
body{
	font-family:"メイリオ","MS Pゴシック",Osaka,sans-serif;
	font-size:14px;
	margin:0;
	color:#666666;
	background-image: url(img/bg.gif);
    background-position: 0% 0%;
    background-repeat: repeat-x;
    background-color:#FFFFFF;
}

#container {
	margin:0 auto;
	width:798px;
	background-color: #FFFFFF;
	border: thin solid #660000;
}
#header {
	height:188px;
	margin-bottom:5px;
	background-color: #663300;
	background-image: url(img/deit0.gif);
}
#menu {margin-bottom:5px;text-align:center;}
#mainContent { margin-bottom:5px;}
.main{
	clear:both;
	margin-bottom: 5px;
	margin-top: 10px;
}
.sidebar {
	float:left;
	width:200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.content {
	float:right;
	width:560px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
ul {
	margin: 0.8em 20px;
	padding: 0;
}
li {
	margin: 1em 8px;
	font-size: 110%;
	list-style-position: outside;
	list-style-image: url(img/point.gif);
	list-style-type: none;
}
#footer {
	height:30px;
	background-color: #663300;
}

h1 {
	font-size: 70%;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 0px;
	text-align:left;
	background-color: #663300;
}
h2 {
	font-size: 140%;
	color: #ffffff;
	font-weight: bolder;
	background-color: #663300;
	margin: 0px 8px;
	text-align:left;
	border: 0px none #F0F0F0;
	padding: 2px 18px;
}
p{
	text-align:center;
}

address {
	font-family: Arial, Helvetica, sanas-serif;
	font-size: 80%;
	font-weight: normal;

	border-top-width: 2px
	clear:both;
	text-align:center;
	background-color: #663300;
	padding-top: 5px;
	color: #FFFFFF;
}
